const DateHelper = {
    /**
     * 本地时间当前月的第一天
     */
    LocalCurrentMonthStart: function () {
        var now = new Date()
        var nowMonth = now.getMonth()
        var nowYear = now.getFullYear()
        return new Date(nowYear, nowMonth, 1)
    },

    /**
     * 本地时间当前月的最后一天
     */
    LocalCurrentMonthEnd: function () {
        var now = new Date()
        var nowMonth = now.getMonth()
        var nowYear = now.getFullYear()
        return new Date(nowYear, nowMonth + 1, 0)
    }
}
export default DateHelper
